Loading...
Searching...
No Matches
selective_fading_model2.h File Reference
`#include <gnuradio/channels/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <gnuradio/types.h>`
Include dependency graph for selective_fading_model2.h:

Go to the source code of this file.

## Classes

class | gr::channels::selective_fading_model2
| fading simulator More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::channels

## Variables

constexpr float | gr::channels::default_delays2 [] = { 1.0, 1.9, 2.7 }
constexpr float | gr::channels::default_mags2 [] = { 1.0, 0.95, 0.8 }